uuid: 80bd6a07-59c8-4f24-819d-3cef2dae33d5
langcode: ru
status: true
dependencies:
  module:
    - history
title: 'Deletes history'
id: history_cron
weight: 0
module: history
callback: history_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
